sqitch-deploy-usage(3pm)

Name
sqitch-deploy-usage - Sqitch deploy usage statement

Usage
  sqitch deploy [options] [<database>]

Options
    -t --target       <target>     database to which to connect
       --to-change    <change>     deploy to change
       --mode         <mode>       failure reversion mode
    -s --set          <key=value>  set a database client variable
       --verify                    run verify scripts after each change
       --no-verify                 do not run verify scripts
       --log-only                  log changes without running them
       --lock-timeout <timeout>    seconds to wait for target lock
       --registry     <registry>   registry schema or database
       --db-client    <path>       path to the engine command-line client
    -d --db-name      <name>       database name
    -u --db-user      <user>       database user name
    -h --db-host      <host>       database server host name
    -p --db-port      <port>       database server port number
    -f --plan-file    <file>       path to a deployment plan file